@font-face {
  font-family: 'Source';
  font-weight: 200;
  font-style: normal;
  src: url("../fonts/source-extralight.woff2") format("woff2"), url("../fonts/source-extralight.woff") format("woff"); }

@font-face {
  font-family: 'Source';
  font-weight: 200;
  font-style: italic;
  src: url("../fonts/source-extralightitalic.woff2") format("woff2"), url("../fonts/source-extralightitalic.woff") format("woff"); }

@font-face {
  font-family: 'Source';
  font-weight: 300;
  font-style: normal;
  src: url("../fonts/source-light.woff2") format("woff2"), url("../fonts/source-light.woff") format("woff"); }

@font-face {
  font-family: 'Source';
  font-weight: 300;
  font-style: italic;
  src: url("../fonts/source-lightitalic.woff2") format("woff2"), url("../fonts/source-lightitalic.woff") format("woff"); }

@font-face {
  font-family: 'Source';
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/source-regular.woff2") format("woff2"), url("../fonts/source-regular.woff") format("woff"); }

@font-face {
  font-family: 'Source';
  font-weight: normal;
  font-style: italic;
  src: url("../fonts/source-italic.woff2") format("woff2"), url("../fonts/source-italic.woff") format("woff"); }

@font-face {
  font-family: 'Source';
  font-weight: 600;
  font-style: normal;
  src: url("../fonts/source-semibold.woff2") format("woff2"), url("../fonts/source-semibold.woff") format("woff"); }

@font-face {
  font-family: 'Source';
  font-weight: bold;
  font-style: normal;
  src: url("../fonts/source-bold.woff2") format("woff2"), url("../fonts/source-bold.woff") format("woff"); }

@font-face {
  font-family: 'Source';
  font-weight: bold;
  font-style: italic;
  src: url("../fonts/source-bolditalic.woff2") format("woff2"), url("../fonts/source-bolditalic.woff") format("woff"); }

@font-face {
  font-family: 'Source';
  font-weight: 900;
  font-style: normal;
  src: url("../fonts/source-black.woff2") format("woff2"), url("../fonts/source-black.woff") format("woff"); }

@font-face {
  font-family: 'Source';
  font-weight: 900;
  font-style: italic;
  src: url("../fonts/source-blackitalic.woff2") format("woff2"), url("../fonts/source-blackitalic.woff") format("woff"); }

@font-face {
  font-family: 'Source Serif';
  font-weight: 200;
  font-style: normal;
  src: url("../fonts/sourceserif-extralight.woff") format("woff"); }

@font-face {
  font-family: 'Source Serif';
  font-weight: 200;
  font-style: italic;
  src: url("../fonts/sourceserif-extralightitalic.woff") format("woff"); }

@font-face {
  font-family: 'Source Serif';
  font-weight: 300;
  font-style: normal;
  src: url("../fonts/sourceserif-light.woff") format("woff"); }

@font-face {
  font-family: 'Source Serif';
  font-weight: 300;
  font-style: italic;
  src: url("../fonts/sourceserif-lightitalic.woff") format("woff"); }

@font-face {
  font-family: 'Source Serif';
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/sourceserif-regular.woff") format("woff"); }

@font-face {
  font-family: 'Source Serif';
  font-weight: normal;
  font-style: italic;
  src: url("../fonts/sourceserif-italic.woff") format("woff"); }

@font-face {
  font-family: 'Source Serif';
  font-weight: 600;
  font-style: normal;
  src: url("../fonts/sourceserif-semibold.woff") format("woff"); }

@font-face {
  font-family: 'Source Serif';
  font-weight: bold;
  font-style: normal;
  src: url("../fonts/sourceserif-bold.woff") format("woff"); }

@font-face {
  font-family: 'Source Serif';
  font-weight: bold;
  font-style: italic;
  src: url("../fonts/sourceserif-bolditalic.woff") format("woff"); }

@font-face {
  font-family: 'Source Serif';
  font-weight: 900;
  font-style: normal;
  src: url("../fonts/sourceserif-black.woff") format("woff"); }

@font-face {
  font-family: 'Source Serif';
  font-weight: 900;
  font-style: italic;
  src: url("../fonts/sourceserif-blackitalic.woff") format("woff"); }

.buffer-0 {
  margin-top: 0rem !important;
  margin-bottom: 0rem !important; }

.buffer-top-0 {
  margin-top: 0rem !important; }

.buffer-bottom-0 {
  margin-bottom: 0rem !important; }

.buffer-1 {
  margin-top: 0.5rem !important;
  margin-bottom: 0.5rem !important; }

.buffer-top-1 {
  margin-top: 1rem !important; }

.buffer-bottom-1 {
  margin-bottom: 1rem !important; }

.buffer-2 {
  margin-top: 1rem !important;
  margin-bottom: 1rem !important; }

.buffer-top-2 {
  margin-top: 2rem !important; }

.buffer-bottom-2 {
  margin-bottom: 2rem !important; }

.buffer-3 {
  margin-top: 1.5rem !important;
  margin-bottom: 1.5rem !important; }

.buffer-top-3 {
  margin-top: 3rem !important; }

.buffer-bottom-3 {
  margin-bottom: 3rem !important; }

.buffer-4 {
  margin-top: 2rem !important;
  margin-bottom: 2rem !important; }

.buffer-top-4 {
  margin-top: 4rem !important; }

.buffer-bottom-4 {
  margin-bottom: 4rem !important; }

.buffer-5 {
  margin-top: 2.5rem !important;
  margin-bottom: 2.5rem !important; }

.buffer-top-5 {
  margin-top: 5rem !important; }

.buffer-bottom-5 {
  margin-bottom: 5rem !important; }

.buffer-6 {
  margin-top: 3rem !important;
  margin-bottom: 3rem !important; }

.buffer-top-6 {
  margin-top: 6rem !important; }

.buffer-bottom-6 {
  margin-bottom: 6rem !important; }

.buffer-7 {
  margin-top: 3.5rem !important;
  margin-bottom: 3.5rem !important; }

.buffer-top-7 {
  margin-top: 7rem !important; }

.buffer-bottom-7 {
  margin-bottom: 7rem !important; }

.buffer-8 {
  margin-top: 4rem !important;
  margin-bottom: 4rem !important; }

.buffer-top-8 {
  margin-top: 8rem !important; }

.buffer-bottom-8 {
  margin-bottom: 8rem !important; }

.buffer-9 {
  margin-top: 4.5rem !important;
  margin-bottom: 4.5rem !important; }

.buffer-top-9 {
  margin-top: 9rem !important; }

.buffer-bottom-9 {
  margin-bottom: 9rem !important; }

.buffer-10 {
  margin-top: 5rem !important;
  margin-bottom: 5rem !important; }

.buffer-top-10 {
  margin-top: 10rem !important; }

.buffer-bottom-10 {
  margin-bottom: 10rem !important; }

.clearfix:after {
  content: "";
  display: table;
  clear: both; }

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent; }

html {
  font-size: 10px; }
  @media (max-width: 767px) {
    html {
      font-size: 8px; } }
  @media (max-height: 650px) {
    html {
      font-size: 8px; } }

body {
  background-color: white;
  color: black;
  overflow-x: hidden; }

img {
  border: 0; }

button {
  outline: none;
  cursor: pointer;
  background: none;
  border: 0; }

input, select, textarea, button {
  font: inherit; }

* {
  margin: 0;
  padding: 0; }

*, *:before, *:after {
  box-sizing: border-box; }

.pull-right {
  float: right; }

.pull-left {
  float: left; }

.clearfix:after {
  content: ".";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both; }

body {
  background: #fff;
  color: #111;
  font-size: 16px;
  cursor: default; }

#framecontainer {
  width: 240px;
  max-width: 100%; }
  #framecontainer #imagecontainer {
    position: relative;
    cursor: pointer; }
    #framecontainer #imagecontainer img {
      width: 100%; }
    #framecontainer #imagecontainer #pageref {
      position: absolute;
      z-index: 2;
      top: 20px;
      font-family: 'Source';
      font-size: 1.2em;
      text-decoration: underline;
      text-align: center;
      text-transform: uppercase;
      font-weight: bold;
      color: #13275C;
      padding: 0 10px; }
    #framecontainer #imagecontainer #counter {
      position: absolute;
      bottom: 20px;
      z-index: 2;
      width: 100%;
      text-align: center;
      color: #13275C; }
      #framecontainer #imagecontainer #counter #byline {
        font-family: 'Source';
        font-size: 1.2em; }
      #framecontainer #imagecontainer #counter .tbox {
        display: inline-block;
        /*    border-radius: 10px;
                background: #fff;
                border: 4px solid #000; 
                margin: 0px 0.5px; */ }
        #framecontainer #imagecontainer #counter .tbox .value {
          font-family: 'Source';
          font-size: 5em;
          font-weight: 100;
          line-height: 1em; }
        #framecontainer #imagecontainer #counter .tbox .unit {
          font-weight: 100;
          font-size: 1em;
          text-transform: uppercase; }
